
PYROS - Evolution #3938
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4200 (Nouveau): ******* (M) 09.1.50 - MONITOR - Monitoring (weather, observation conditions, site)

Calibration files sheduling
07/05/2016 02:56 pm - Paul Carensac

Status: Nouveau Start date: 07/05/2016
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 16.00 hours
Target version: Version 0.10 - Environment Monitoring 0.1 (PLC)Spent time: 0.00 hour
Description

Programmer les observations pour les images de calibration à la fin de la nuit.
Il me faut réfléchir à un système qui me permet de savoir que toutes les images de dark sont finies pour faire la super-image, etc.

History
#1 - 07/07/2016 02:42 pm - Paul Carensac
- % Done changed from 0 to 100

Une tâche est créée dans l'observation manager, qui va se charger de faire les observations nécessaire, faire les super-images et les envoyer à l'IC

#2 - 09/23/2016 02:44 pm - Jeremy Barneron
- Parent task set to #4200

#3 - 10/06/2016 04:24 pm - Jeremy Barneron
- Estimated time set to 8.00

#4 - 10/06/2016 04:24 pm - Jeremy Barneron
- Estimated time changed from 8.00 to 16.00

05/04/2024 1/1


